<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>GCPM default bookmarks-label</title>
	<style>
		ps-bookmarks[hidden] {
			all: unset;
		}
	</style>
</head>
<body>
<h1>Beetles</h1>
<h2>External morphology</h2>
<h3>Head</h3>
<h4>Mouthparts</h4>
<h3>Thorax</h3>
<h4>Prothorax</h4>
<h4>Pterothorax</h4>
</body>
</html>
